@font-face {
  font-family: 'Gotham Medium';
  src: url('../fonts/gotham-medium.eot'); /* IE9 Compat Modes */
  src: url('../fonts/gotham-medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/gotham-medium.woff') format('woff'), /* Modern Browsers */
       url('../fonts/gotham-medium.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/gotham-medium.svg#0fbe3a09622d8fb1f474f00917396ba1') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  400;
}

@font-face {
  font-family: 'Gotham Bold';
  src: url('../fonts/Gotham-Bold.eot'); /* IE9 Compat Modes */
  src: url('../fonts/Gotham-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/Gotham-Bold.woff') format('woff'), /* Modern Browsers */
       url('../fonts/Gotham-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/Gotham-Bold.svg#6a327a217ddd10461b1acdc4d224fee0') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  700;
}

@font-face {
  font-family: 'Gotham Light';
  src: url('../fonts/gotham-light.eot'); /* IE9 Compat Modes */
  src: url('../fonts/gotham-light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/gotham-light.woff') format('woff'), /* Modern Browsers */
       url('../fonts/gotham-light.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/gotham-light.svg#0fdc6c734a7ca54436fb28af9ab2f202') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  200;
}


